@charset "utf-8";
#conpane-login {
  max-width: 440px;
  margin: 20px auto;
  border-radius: 5px;
  border: 1px solid #9d9d9d;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  background-color: #fdffd0;
}
#conpane-login .login-head {
  display: none;
  margin: 5px 0;
}
#conpane-login .login-input {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 3px 2px;
  border-radius: 3px;
  background-color: rgba(0, 0, 0, 0.15);
  text-align: center;
}
#conpane-login input[type=text],
#conpane-login input[type=password] {
  display: block;
  width: 91%;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #b1b285;
}
#conpane-login .checkbox-field {
  height: 30px;
  margin-bottom: 15px;
  line-height: 30px;
}
#conpane-login label[for=lbl_1] {
  display: inline;
}
#conpane-login .login-wrap {
  padding: 0 10px;
}
#conpane-login .login-submit {
  margin-bottom: 15px;
}

.login-reissue {
  max-width: 440px;
  margin: 10px auto;
  padding-bottom: 15px;
  border-bottom: 1px dotted #9d9d9d;
}
.login-reissue a {
  display: inline-block;
  margin: 3px 0;
}
.login-reissue a:before {
  content: "\0025ba";
  display: inline-block;
  position: relative;
  top: -2px;
  margin-right: 2px;
  font-size: 9px;
}

#regist {
  margin-top: 5px;
  margin-bottom: 5px;
  padding-bottom: 10px;
}

#login-form a.btn-login, #mfa-form a.btn-login {
  display: inline-block;
  height: 36px;
  width: 80%;
  line-height: 36px;
}
#login-form span.btn-inset, #mfa-form span.btn-inset {
  height: 0;
  padding-top: 36px;
  overflow: hidden;
  background-position: center 0;
}

#conpane-logout {
  max-width: 440px;
  margin: 20px auto;
  border-radius: 5px;
  border: 1px solid #9d9d9d;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  background-color: #fdffd0;
}
#conpane-logout .logout-wrap {
  padding: 10px;
}

#logout-form .logout-submit {
  margin-top: 20px;
}
#logout-form a.btn-back {
  display: inline-block;
  height: 36px;
  width: 250px;
  line-height: 36px;
}
#logout-form span.btn-inset {
  height: 0;
  padding-top: 36px;
  overflow: hidden;
  background-position: center -350px;
}

.ac_txt {
  margin-top: 10px;
}